Mal:Katnav/styles.css

Fra wikisida.no
Sideversjon per 5. aug. 2024 kl. 12:11 av nb>Tholme (Tholme flyttet siden Mal:Breadcrumb2/styles.css til Mal:Katnav/styles.css uten å etterlate en omdirigering)
(diff) ← Eldre sideversjon | Nåværende sideversjon (diff) | Nyere sideversjon → (diff)
Hopp til navigering Hopp til søk
/* Breadcrumb navigation style */
.breadcrumb {
	display: inline-block;
	margin-left: 0.7em;
	margin-bottom: 0.3em;
	padding: 0.2em 0.4em;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
}

.breadcrumb ol {
	margin: 0;
	padding: 0;
	line-height: inherit;
	list-style: none;
}

.breadcrumb li {
	display: inline-block;
	margin: 0;
	white-space: nowrap;
}

.breadcrumb li + li {
	padding-left: 1.1em;
	background: no-repeat top -4px left 4px/12px url("https://upload.wikimedia.org/wikipedia/commons/d/df/Breadcrumb_separator.svg");
}